.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.234866,0.000000,0.000000,0.234866,0,0);-ms-transform:matrix(0.234866,0.000000,0.000000,0.234866,0,0);-webkit-transform:matrix(0.234866,0.000000,0.000000,0.234866,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-7.936000px;}
._7{margin-left:-6.496000px;}
._8{margin-left:-5.472000px;}
._2{margin-left:-3.552000px;}
._1{margin-left:-2.240000px;}
._3{margin-left:-1.120000px;}
._0{width:4.000000px;}
._6{width:23.072000px;}
._5{width:51.616000px;}
._9{width:66.646400px;}
._a{width:124.032000px;}
._b{width:136.000000px;}
._4{width:192.000000px;}
._d{width:3484.952000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y61{bottom:5.636792px;}
.y52{bottom:19.728774px;}
.y53{bottom:29.311321px;}
.y4b{bottom:40.021226px;}
.yaa{bottom:45.658019px;}
.y4a{bottom:49.040094px;}
.y49{bottom:58.058962px;}
.ya9{bottom:63.695755px;}
.y48{bottom:67.077830px;}
.ya8{bottom:72.714623px;}
.y43{bottom:76.096698px;}
.ya7{bottom:81.733491px;}
.y47{bottom:85.115566px;}
.ya6{bottom:90.752358px;}
.y46{bottom:94.134434px;}
.ya5{bottom:99.771226px;}
.y51{bottom:103.153302px;}
.ya4{bottom:108.790094px;}
.y50{bottom:112.172170px;}
.ya3{bottom:117.808962px;}
.y7f{bottom:118.097472px;}
.y4f{bottom:121.191038px;}
.y5e{bottom:122.397499px;}
.y4e{bottom:130.209906px;}
.y7e{bottom:136.135114px;}
.y5d{bottom:136.489480px;}
.y4d{bottom:139.228774px;}
.ya2{bottom:144.865566px;}
.y7d{bottom:145.154076px;}
.y56{bottom:147.248426px;}
.y82{bottom:148.247642px;}
.y55{bottom:156.267200px;}
.y81{bottom:157.266509px;}
.y7c{bottom:163.191812px;}
.y54{bottom:165.286162px;}
.y5c{bottom:166.082641px;}
.y4c{bottom:166.285377px;}
.y2b{bottom:175.304245px;}
.y7b{bottom:181.229454px;}
.y2a{bottom:184.323113px;}
.y7a{bottom:190.248415px;}
.y5b{bottom:192.857405px;}
.y29{bottom:193.341981px;}
.y79{bottom:199.267283px;}
.yb0{bottom:199.287388px;}
.y42{bottom:202.360849px;}
.y78{bottom:208.286151px;}
.y28{bottom:211.379717px;}
.y77{bottom:217.305019px;}
.y27{bottom:220.398585px;}
.y76{bottom:226.323793px;}
.y26{bottom:229.417453px;}
.y75{bottom:235.342755px;}
.y25{bottom:238.436321px;}
.y74{bottom:244.361623px;}
.y24{bottom:247.455189px;}
.y73{bottom:253.380491px;}
.y23{bottom:256.474057px;}
.y72{bottom:262.399359px;}
.y22{bottom:265.492925px;}
.y71{bottom:271.418227px;}
.y21{bottom:274.511792px;}
.y70{bottom:280.437095px;}
.y20{bottom:283.530660px;}
.yaf{bottom:290.187618px;}
.y1f{bottom:292.549528px;}
.yb4{bottom:295.379010px;}
.y41{bottom:301.568396px;}
.y1e{bottom:310.587264px;}
.y1d{bottom:319.606132px;}
.y1c{bottom:328.625000px;}
.y1b{bottom:337.643868px;}
.y1a{bottom:346.662736px;}
.y3e{bottom:351.172170px;}
.y19{bottom:355.681604px;}
.y3d{bottom:360.191038px;}
.y18{bottom:364.700472px;}
.y3c{bottom:369.209906px;}
.y17{bottom:373.719340px;}
.y3b{bottom:378.228774px;}
.y16{bottom:382.738208px;}
.y3a{bottom:387.247642px;}
.y15{bottom:391.757075px;}
.y39{bottom:396.266509px;}
.yb7{bottom:399.260586px;}
.y14{bottom:400.775943px;}
.yb6{bottom:408.279454px;}
.y13{bottom:409.794811px;}
.y38{bottom:414.304245px;}
.yb5{bottom:417.298322px;}
.y40{bottom:418.813679px;}
.ya1{bottom:424.450472px;}
.y12{bottom:427.832547px;}
.ya0{bottom:433.469340px;}
.y3f{bottom:436.851415px;}
.y37{bottom:441.360849px;}
.y9f{bottom:442.488208px;}
.y11{bottom:445.870283px;}
.y36{bottom:450.379717px;}
.y9e{bottom:451.507075px;}
.y10{bottom:454.889151px;}
.y5a{bottom:457.620271px;}
.y35{bottom:459.398585px;}
.y9d{bottom:460.525943px;}
.yf{bottom:463.908019px;}
.y9c{bottom:469.544811px;}
.ye{bottom:472.926887px;}
.y9b{bottom:478.563679px;}
.y45{bottom:481.945755px;}
.y9a{bottom:487.582547px;}
.yd{bottom:490.964623px;}
.y99{bottom:496.601415px;}
.y83{bottom:499.983491px;}
.y60{bottom:504.335376px;}
.y98{bottom:505.620283px;}
.y69{bottom:509.002358px;}
.y97{bottom:514.639151px;}
.y6f{bottom:514.927661px;}
.y68{bottom:518.021226px;}
.y96{bottom:523.658019px;}
.y6e{bottom:523.946529px;}
.y67{bottom:527.040094px;}
.yae{bottom:527.292341px;}
.y95{bottom:532.676887px;}
.y6d{bottom:532.965397px;}
.yad{bottom:541.384322px;}
.y94{bottom:541.695755px;}
.y59{bottom:542.152147px;}
.y66{bottom:545.077830px;}
.y6c{bottom:551.003132px;}
.y58{bottom:551.171015px;}
.y65{bottom:554.096698px;}
.y34{bottom:558.606132px;}
.y93{bottom:559.733491px;}
.y6b{bottom:560.022000px;}
.y57{bottom:560.189883px;}
.y80{bottom:563.115566px;}
.y33{bottom:567.625000px;}
.y92{bottom:568.752358px;}
.y6a{bottom:569.040868px;}
.yac{bottom:570.977482px;}
.y64{bottom:572.134434px;}
.y91{bottom:577.771226px;}
.y44{bottom:581.153302px;}
.y32{bottom:585.662736px;}
.y90{bottom:586.790094px;}
.y63{bottom:590.172170px;}
.y31{bottom:594.681604px;}
.y5f{bottom:595.088392px;}
.y8f{bottom:595.808962px;}
.yab{bottom:597.752246px;}
.y62{bottom:599.191038px;}
.y30{bottom:603.700472px;}
.y8e{bottom:604.827830px;}
.yc{bottom:608.209906px;}
.y8d{bottom:613.846698px;}
.yb{bottom:617.228774px;}
.y2f{bottom:621.738208px;}
.y8c{bottom:622.865566px;}
.ya{bottom:626.247642px;}
.y2e{bottom:630.757075px;}
.y8b{bottom:631.884434px;}
.y9{bottom:635.266509px;}
.y8a{bottom:640.903302px;}
.y8{bottom:644.285377px;}
.y2d{bottom:648.794811px;}
.y89{bottom:649.922170px;}
.y7{bottom:653.304245px;}
.y88{bottom:658.941038px;}
.y6{bottom:662.323113px;}
.y2c{bottom:666.832547px;}
.y87{bottom:667.959906px;}
.yb3{bottom:670.464708px;}
.y5{bottom:671.341981px;}
.y86{bottom:676.978774px;}
.yb2{bottom:679.483576px;}
.y4{bottom:680.360849px;}
.y85{bottom:685.997642px;}
.yb1{bottom:688.502444px;}
.y3{bottom:689.379717px;}
.y2{bottom:698.398585px;}
.y84{bottom:704.035377px;}
.y1{bottom:707.417453px;}
.h7{height:17.688000px;}
.h6{height:21.527344px;}
.h2{height:22.812500px;}
.h5{height:25.115234px;}
.h1{height:28.703125px;}
.h3{height:34.218750px;}
.h8{height:45.625000px;}
.h4{height:710.235849px;}
.h0{height:749.693396px;}
.w2{width:916.542453px;}
.w1{width:955.906053px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:19.728774px;}
.x6{left:29.115254px;}
.x5{left:66.200557px;}
.x4{left:125.105884px;}
.xf{left:136.140563px;}
.x16{left:142.046418px;}
.x3{left:146.735572px;}
.x7{left:196.947180px;}
.x8{left:210.868836px;}
.x21{left:215.908222px;}
.x9{left:219.324024px;}
.x10{left:320.142567px;}
.x1f{left:322.716702px;}
.x1e{left:327.825045px;}
.x22{left:329.487147px;}
.x20{left:333.883846px;}
.x23{left:340.654291px;}
.xa{left:393.166274px;}
.xb{left:401.621462px;}
.x11{left:447.195023px;}
.x12{left:461.226597px;}
.x13{left:485.243372px;}
.x14{left:517.594521px;}
.x17{left:562.890094px;}
.x1{left:576.320222px;}
.x2{left:584.775411px;}
.x1a{left:629.637515px;}
.x1b{left:643.668994px;}
.x1c{left:667.685864px;}
.x15{left:694.400126px;}
.x1d{left:700.036919px;}
.xe{left:738.307075px;}
.xc{left:758.035849px;}
.x18{left:766.491038px;}
.x19{left:774.706663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-11.263143pt;}
._7{margin-left:-9.219428pt;}
._8{margin-left:-7.766119pt;}
._2{margin-left:-5.041165pt;}
._1{margin-left:-3.179113pt;}
._3{margin-left:-1.589556pt;}
._0{width:5.676987pt;}
._6{width:32.744864pt;}
._5{width:73.255846pt;}
._9{width:94.587694pt;}
._a{width:176.032027pt;}
._b{width:193.017573pt;}
._4{width:272.495397pt;}
._d{width:4946.007190pt;}
.fs3{font-size:34.061925pt;}
.fs2{font-size:39.738912pt;}
.fs0{font-size:45.415900pt;}
.fs1{font-size:68.123849pt;}
.fs4{font-size:90.831799pt;}
.y0{bottom:0.000000pt;}
.y61{bottom:8.000000pt;}
.y52{bottom:28.000000pt;}
.y53{bottom:41.600000pt;}
.y4b{bottom:56.800000pt;}
.yaa{bottom:64.800000pt;}
.y4a{bottom:69.600000pt;}
.y49{bottom:82.400000pt;}
.ya9{bottom:90.400000pt;}
.y48{bottom:95.200000pt;}
.ya8{bottom:103.200000pt;}
.y43{bottom:108.000000pt;}
.ya7{bottom:116.000000pt;}
.y47{bottom:120.800000pt;}
.ya6{bottom:128.800000pt;}
.y46{bottom:133.600000pt;}
.ya5{bottom:141.600000pt;}
.y51{bottom:146.400000pt;}
.ya4{bottom:154.400000pt;}
.y50{bottom:159.200000pt;}
.ya3{bottom:167.200000pt;}
.y7f{bottom:167.609467pt;}
.y4f{bottom:172.000000pt;}
.y5e{bottom:173.712267pt;}
.y4e{bottom:184.800000pt;}
.y7e{bottom:193.209333pt;}
.y5d{bottom:193.712267pt;}
.y4d{bottom:197.600000pt;}
.ya2{bottom:205.600000pt;}
.y7d{bottom:206.009467pt;}
.y56{bottom:208.981867pt;}
.y82{bottom:210.400000pt;}
.y55{bottom:221.781733pt;}
.y81{bottom:223.200000pt;}
.y7c{bottom:231.609467pt;}
.y54{bottom:234.581867pt;}
.y5c{bottom:235.712267pt;}
.y4c{bottom:236.000000pt;}
.y2b{bottom:248.800000pt;}
.y7b{bottom:257.209333pt;}
.y2a{bottom:261.600000pt;}
.y7a{bottom:270.009467pt;}
.y5b{bottom:273.712267pt;}
.y29{bottom:274.400000pt;}
.y79{bottom:282.809467pt;}
.yb0{bottom:282.838000pt;}
.y42{bottom:287.200000pt;}
.y78{bottom:295.609467pt;}
.y28{bottom:300.000000pt;}
.y77{bottom:308.409467pt;}
.y27{bottom:312.800000pt;}
.y76{bottom:321.209333pt;}
.y26{bottom:325.600000pt;}
.y75{bottom:334.009467pt;}
.y25{bottom:338.400000pt;}
.y74{bottom:346.809467pt;}
.y24{bottom:351.200000pt;}
.y73{bottom:359.609467pt;}
.y23{bottom:364.000000pt;}
.y72{bottom:372.409467pt;}
.y22{bottom:376.800000pt;}
.y71{bottom:385.209467pt;}
.y21{bottom:389.600000pt;}
.y70{bottom:398.009467pt;}
.y20{bottom:402.400000pt;}
.yaf{bottom:411.847867pt;}
.y1f{bottom:415.200000pt;}
.yb4{bottom:419.215733pt;}
.y41{bottom:428.000000pt;}
.y1e{bottom:440.800000pt;}
.y1d{bottom:453.600000pt;}
.y1c{bottom:466.400000pt;}
.y1b{bottom:479.200000pt;}
.y1a{bottom:492.000000pt;}
.y3e{bottom:498.400000pt;}
.y19{bottom:504.800000pt;}
.y3d{bottom:511.200000pt;}
.y18{bottom:517.600000pt;}
.y3c{bottom:524.000000pt;}
.y17{bottom:530.400000pt;}
.y3b{bottom:536.800000pt;}
.y16{bottom:543.200000pt;}
.y3a{bottom:549.600000pt;}
.y15{bottom:556.000000pt;}
.y39{bottom:562.400000pt;}
.yb7{bottom:566.649333pt;}
.y14{bottom:568.800000pt;}
.yb6{bottom:579.449333pt;}
.y13{bottom:581.600000pt;}
.y38{bottom:588.000000pt;}
.yb5{bottom:592.249333pt;}
.y40{bottom:594.400000pt;}
.ya1{bottom:602.400000pt;}
.y12{bottom:607.200000pt;}
.ya0{bottom:615.200000pt;}
.y3f{bottom:620.000000pt;}
.y37{bottom:626.400000pt;}
.y9f{bottom:628.000000pt;}
.y11{bottom:632.800000pt;}
.y36{bottom:639.200000pt;}
.y9e{bottom:640.800000pt;}
.y10{bottom:645.600000pt;}
.y5a{bottom:649.476133pt;}
.y35{bottom:652.000000pt;}
.y9d{bottom:653.600000pt;}
.yf{bottom:658.400000pt;}
.y9c{bottom:666.400000pt;}
.ye{bottom:671.200000pt;}
.y9b{bottom:679.200000pt;}
.y45{bottom:684.000000pt;}
.y9a{bottom:692.000000pt;}
.yd{bottom:696.800000pt;}
.y99{bottom:704.800000pt;}
.y83{bottom:709.600000pt;}
.y60{bottom:715.776400pt;}
.y98{bottom:717.600000pt;}
.y69{bottom:722.400000pt;}
.y97{bottom:730.400000pt;}
.y6f{bottom:730.809467pt;}
.y68{bottom:735.200000pt;}
.y96{bottom:743.200000pt;}
.y6e{bottom:743.609467pt;}
.y67{bottom:748.000000pt;}
.yae{bottom:748.358000pt;}
.y95{bottom:756.000000pt;}
.y6d{bottom:756.409467pt;}
.yad{bottom:768.358000pt;}
.y94{bottom:768.800000pt;}
.y59{bottom:769.447733pt;}
.y66{bottom:773.600000pt;}
.y6c{bottom:782.009467pt;}
.y58{bottom:782.247733pt;}
.y65{bottom:786.400000pt;}
.y34{bottom:792.800000pt;}
.y93{bottom:794.400000pt;}
.y6b{bottom:794.809467pt;}
.y57{bottom:795.047733pt;}
.y80{bottom:799.200000pt;}
.y33{bottom:805.600000pt;}
.y92{bottom:807.200000pt;}
.y6a{bottom:807.609467pt;}
.yac{bottom:810.358000pt;}
.y64{bottom:812.000000pt;}
.y91{bottom:820.000000pt;}
.y44{bottom:824.800000pt;}
.y32{bottom:831.200000pt;}
.y90{bottom:832.800000pt;}
.y63{bottom:837.600000pt;}
.y31{bottom:844.000000pt;}
.y5f{bottom:844.577333pt;}
.y8f{bottom:845.600000pt;}
.yab{bottom:848.358000pt;}
.y62{bottom:850.400000pt;}
.y30{bottom:856.800000pt;}
.y8e{bottom:858.400000pt;}
.yc{bottom:863.200000pt;}
.y8d{bottom:871.200000pt;}
.yb{bottom:876.000000pt;}
.y2f{bottom:882.400000pt;}
.y8c{bottom:884.000000pt;}
.ya{bottom:888.800000pt;}
.y2e{bottom:895.200000pt;}
.y8b{bottom:896.800000pt;}
.y9{bottom:901.600000pt;}
.y8a{bottom:909.600000pt;}
.y8{bottom:914.400000pt;}
.y2d{bottom:920.800000pt;}
.y89{bottom:922.400000pt;}
.y7{bottom:927.200000pt;}
.y88{bottom:935.200000pt;}
.y6{bottom:940.000000pt;}
.y2c{bottom:946.400000pt;}
.y87{bottom:948.000000pt;}
.yb3{bottom:951.554933pt;}
.y5{bottom:952.800000pt;}
.y86{bottom:960.800000pt;}
.yb2{bottom:964.354933pt;}
.y4{bottom:965.600000pt;}
.y85{bottom:973.600000pt;}
.yb1{bottom:977.154933pt;}
.y3{bottom:978.400000pt;}
.y2{bottom:991.200000pt;}
.y84{bottom:999.200000pt;}
.y1{bottom:1004.000000pt;}
.h7{height:25.103638pt;}
.h6{height:30.552615pt;}
.h2{height:32.376569pt;}
.h5{height:35.644718pt;}
.h1{height:40.736820pt;}
.h3{height:48.564854pt;}
.h8{height:64.753138pt;}
.h4{height:1008.000000pt;}
.h0{height:1064.000000pt;}
.w2{width:1300.800000pt;}
.w1{width:1356.666667pt;}
.w0{width:1356.800000pt;}
.x0{left:0.000000pt;}
.xd{left:28.000000pt;}
.x6{left:41.321733pt;}
.x5{left:93.954933pt;}
.x4{left:177.556133pt;}
.xf{left:193.217067pt;}
.x16{left:201.598933pt;}
.x3{left:208.254000pt;}
.x7{left:279.516667pt;}
.x8{left:299.274933pt;}
.x21{left:306.427067pt;}
.x9{left:311.274933pt;}
.x10{left:454.361333pt;}
.x1f{left:458.014667pt;}
.x1e{left:465.264667pt;}
.x22{left:467.623600pt;}
.x20{left:473.863600pt;}
.x23{left:483.472533pt;}
.xa{left:558.000000pt;}
.xb{left:570.000000pt;}
.x11{left:634.680133pt;}
.x12{left:654.594400pt;}
.x13{left:688.680133pt;}
.x14{left:734.594400pt;}
.x17{left:798.880000pt;}
.x1{left:817.940667pt;}
.x2{left:829.940667pt;}
.x1a{left:893.611067pt;}
.x1b{left:913.525200pt;}
.x1c{left:947.611067pt;}
.x15{left:985.525200pt;}
.x1d{left:993.525200pt;}
.xe{left:1047.840000pt;}
.xc{left:1075.840000pt;}
.x18{left:1087.840000pt;}
.x19{left:1099.500000pt;}
}
